*
{
    padding: 0;
    margin: 0;
}
.navbar-nav > li > a:hover
{
    color: black !important;
}
/* a{
    text-decoration: none;
    color:red;
} */
.ancho a
{
    text-decoration: none;
}
.lnews
{
    font-size: 30px;
    font-weight: bold;
    border-left: 8px solid darkblue;
}
.whitetext
{
    font-size: 30px;
    font-weight: bold;
    border-left: 8px solid white;
    color: white;
}
.hr
{
    border: 2;
    height: 10px;
    /* background-color:1px solid black; */
    opacity: 1;
}
.backgroundstudy
{
    background-color: #f7efe5;
}
.backgroundach
{
    background-color: rgba(233, 239, 241, 0.962);
}
.dimage
{
    height: 480px;
    width: 100%;
}
.fonts
{
    font-size: 50px;
     border:1px solid white; 
     padding: 15px;
      border-radius: 5px;
      text-align: center;
}
.mycard{
    transition: 0.5s ease;
}
.mycard:hover{
margin-top:-30px;

}
.zoom-in div{
    overflow: hidden;
}
.zoom-in:hover div img
{
  transform: scale(1.2);
}
.zoom-in div img
{
    transition: 0.5s ease;
   
}